### Property

# Gtk DropTargetAsync:actions

#### Declaration

    property actions: Gdk.DragAction [ read, write ]

#### Description [src]

The `GdkDragActions` that this drop target supports.

Type: | `GdkDragAction`

Default value | 0
Getter method | `gtk_drop_target_async_get_actions()`
Setter method | `gtk_drop_target_async_set_actions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no